Subject: New Reply Received - 29030204605120221126 - Cancellation
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 18:34:01 +0000

Hi Aws Adra,  The customer has responded to the ticket.  29030204605120221126 - Cancellation  Ticket comment <div dir="auto">Hi Team,</div>
<div dir="auto"><br></div>
<div dir="auto">I visited the store twice however unfortunately still they unable to refund my money yet as I used the Tabby seems to be gap in process,I appreciate if you guys can spied up my refund as I returned the invoice with them today urself in order to resolve this issue.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting for your reply</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Imran Khan</div>
<div dir="auto">0561523197</div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 3 Dec 2022 at 5:24 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Imran,<br><br>Thank you for shopping at Homebox.</div>
<div><br></div>
<div dir="ltr">We regret to hear that you want to cancel your order. However, we have informed the team to stop the delivery for the cancellation of order 29030204605120221126 as per your request.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​We would like to inform you that in-store orders can be canceled from the store only, kindly visit the store for cancellation and the store team will assist you further.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to serving you better in the future.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The HomeBox Support Team.</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sent from my IPhone,please ignore if any typo mistake!

~With Regards

  Imran khan
  0561523197</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5389717